Skip to navigation

Configure

View as Markdown

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

binding_idstringRequired
project_idstringRequired

Request

This endpoint expects an object.
enabledbooleanRequired
identity_app_idslist of stringsOptional

Response

Successful Response
enabledboolean
identity_app_idslist of strings

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
422
Unprocessable Entity Error